» Ubuntu » Paketit

Error

two or more packages specified (devilspie2 precise)